Subject: I-D Action: draft-fioccola-ippm-multipoint-alt-mark-01.txt

From: [email-masked]
Date: Mon, 30 Oct 2017 03:30:48 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Multipoint Alternate Marking method for passive and hybrid performance monitoring
        Authors         : Giuseppe Fioccola
                          Mauro Cociglio
                          Amedeo Sapio
                          Riccardo Sisto
	Filename        : draft-fioccola-ippm-multipoint-alt-mark-01.txt
	Pages           : 15
	Date            : 2017-10-30

Abstract:
   The Alternate Marking method, as presented in
   [I-D.ietf-ippm-alt-mark], can be applied only to point-to-point flows
   because it assumes that all the packets of the flow measured on one
   node are measured again by a single second node.  This document aims
   to generalize and expand this methodology to measure any kind of
   unicast flows, whose packets can follow several different paths in
   the network, in wider terms a multipoint-to-multipoint network.  For
   this reason the technique here described is called Multipoint
   Alternate Marking.  Some definitions here introduced extend the scope
   of RFC 5644 [RFC5644] in the context of alternate marking schema.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-fioccola-ippm-multipoint-alt-mark/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-fioccola-ippm-multipoint-alt-mark-01
https://datatracker.ietf.org/doc/html/draft-fioccola-ippm-multipoint-alt-mark-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-fioccola-ippm-multipoint-alt-mark-01

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/